[package]
name = "texture-sync-server"
version = "0.1.0"
authors = ["CodeSteak <codesteak@shellf.art>"]
edition = "2018"

[dependencies]
image = { version = "0.21.1", default-features = false, features = ["jpeg", "png_codec" ] }
serde = { version = "1.0.90", features = ["derive"] }
serde_json = "1.0.39"
sha2 = "0.8.0"
lovecraft = "0.2.0"
num_cpus = "1.0"